Subject: bug#7545: 24.0.50; (elisp) `Simple Types'

From: Deniz Dogan <[email-masked]>
Date: Sat, 02 Jul 2011 15:57:38 +0200

On 2011-07-02 15:50, Lars Magne Ingebrigtsen wrote:
> "Drew Adams"<[email-masked]>  writes:
>
>> Why are types `alist' and `plist' considered simple types?  Seems like
>> they are like `cons', `repeat', and `list', not like `string' and
>> `symbol'.  They are structures with component types.  Don't they belong
>> in node `Composite Types'?
>
> That seems logical.  But this report was marked as "notabug", but
> doesn't show how it got that mark.  Anybody know what that means?
>

It could mean that someone (I don't remember who has access) changed it 
straight in the database.  This has happened to one of my bug reports 
before.